@charset "utf-8";

#atc02{position:relative;margin:40px 0 70px;font-size:14px;letter-spacing:-.2px;line-height:1.8;color:#777;font-family:'notokr-regular'}
#atc02:after{display:block;content:'';clear:both}

/* 회사소개 */
#atc02 .l_cont{float:left;width:100%}
#atc02 .box1{position:relative;width:68%;border-radius:15px;color:#222;background:#ffe70d}
#atc02 .box1 a{display:block;height:100%;padding:40px 45px}
#atc02 .box1 a .e_txt{font-size:16px;font-weight:700;letter-spacing:0;font-family:'Play', sans-serif}
#atc02 .box1 a p{margin-top:5px;font-size:25px;font-family:'notokr-light'}
#atc02 .box1 a p span{font-family:'notokr-bold'}
#atc02 .box1 a img{position:absolute;top:-15px;right:40px}

/* 실시간 상담현황 */
#atc02 .box2{position:relative;overflow:hidden;margin-top:30px;padding:40px;border-radius:15px;background:#f5f5f5}
#atc02 .box2 .txt{float:left;width:20%;margin-top:25px}
#atc02 .box2 .txt p{font-size:22px;line-height:1.4;color:#222;letter-spacing:-.5px;word-break:keep-all;font-family:'notokr-bold'}
#atc02 .box2 .txt span{font-weight:700;font-size:13px;color:#999;letter-spacing:0;font-family:'Play', sans-serif}
#atc02 .inquiry{overflow:hidden;float:right;width:80%}

/* 공지사항 */
#atc02 .r_cont{position:absolute;right:0;top:-65%;float:right;width:29%;}
#atc02 .r_tit{overflow:hidden;padding:6px 30px}
#atc02 .r_tit p{float:left;font-size:22px;color:#222;letter-spacing:-.5px;font-family:'notokr-bold'}
#atc02 .r_tit span{float:right;margin-top:7px;font-weight:700;font-size:14px;color:#999;letter-spacing:0;font-family:'Play', sans-serif}
#atc02 .more{margin-top:18px;text-align:center}
#atc02 .more a{display:block;height:100%;border:1px solid #353646;border-radius:6px;font-size:15px;line-height:58px;color:#353646;transition:all .3s;-webkit-transition:all .3s;font-family:'notokr-bold'}

/* 반응형 메뉴 [s] */
@media (max-width:1400px){
#atc02 .box1 a{padding:28px 45px}
#atc02 .box1 a p{position:relative;line-height:1.4;white-space:pre-line;z-index:1}
}
@media (max-width:1200px){
#atc02 .r_tit span{display:none}
#atc02 .r_cont{width:30%}
#atc02 .box2 .txt p{float:left}
}
@media (max-width:1024px){
#atc02 .l_cont,#atc02 .r_cont{float:none;width:100%;margin:45px auto 0} 
#atc02 .box1{width:100%}
#atc02 .box1 a{padding:32px 45px}
#atc02 .box2{margin-top:45px}
#atc02 .box2 .txt{margin-top:0}
#atc02 .box2 .txt{float:none;width:100%;margin-bottom:20px;overflow:hidden}
#atc02 .box2 .txt span{float:right}
#atc02 .r_cont{position:initial}
#atc02 .r_tit{padding:0 45px;margin-bottom:15px}
#atc02 .r_tit p{display:inline-block;float:left}
#atc02 .r_tit span{display:inline-block;float:right}
#atc02 .more a{color:#fff;background:#353646}
#atc02 .controls{display:none}
#atc02 .inquiry{float:none;width:100%}
}
@media (max-width:768px){
#atc02 .box1 a{padding:32px 25px}
#atc02 .box1 a img{right:25px;width:40%;top:22px;min-width:238px}
#atc02 .box1 a p{font-size:21px;font-family:notokr-bold}
#atc02 .box2{padding:32px 25px}
#atc02 .r_tit{padding:0 25px}
}
@media (max-width:600px){
#atc02 .box1 a img{opacity:.3;min-width:auto;width:auto;top:5px}
}
@media (max-width:480px){
#atc02 .box1{text-align:center;overflow:hidden}
#atc02, #atc02 .l_cont, #atc02 .r_cont{margin:30px 0}
#atc02 .box2 .txt{padding:0 25px}
#atc02 .box2 .txt p,#atc02 .r_tit p{font-size:20px}
#atc02 .box2{padding:0;background:none}
}
@media (max-width:380px){
#atc02 .box1 a p{font-size:20px}
#atc02 .box2 .txt span,#atc02 .r_tit span{display:none}
#atc02 .box2 .txt p,#atc02 .r_tit p{display:block;float:none;text-align:center}
}
/* 반응형 메뉴 [e] */
